.detail{
    width: 100%;
    min-height:100vh;
    background: #F8F8F8;
}
.detail_banner{
    width: 100%;
    height:6.2rem;
    position: relative;
}
.detail_banner_img{
    width:100%;
    height:6.2rem;
}
.detail_banner_swiper{
    position: relative;
    z-index:2;
}
.swiper-pagination-custom {
    position: relative;
    bottom: 1.33rem;
    left: 6.5rem;
    width: .7rem;
    height: .3rem;
    text-align: center;
    background: #000;
    opacity: 0.5;
    border-radius: 15px;
    font-size: .2rem;
    font-weight: 400;
    color: #FFFFFF;
    line-height: .3rem;
}
.detail_banner_bottom{
    width: 100%;
    height: .8rem;
    background: linear-gradient(90deg, #FF9C00 0%, #FF6C00 100%);
    border-radius: .4rem .4rem 0 0;
    position: absolute;
    bottom: 0;
    z-index:3;
}
.detail_banner_bottom_content{
}
.detail_banner_bottom_left{
    width: 3.4rem;
}
.detail_banner_bottom_right{
    width: 3.4rem;
}
.detail_banner_bottom_img{
    width:.5rem;
    height: .5rem;
}
.detail_banner_bottom_font{
    font-size: .3rem;
    font-weight: 500;
    color: #FFFFFF;
    margin-left: .2rem;
}
.detail_banner_bottom_area{
    font-size: .24rem;
    font-weight: 500;
    color: #FFFFFF;
}
/*简介*/
.detail_present{
    width: 100%;
    background: #FFFFFF;
    overflow:hidden;
    padding:0 .3rem;
    box-sizing: border-box;
}
.detail_present_title{
    margin-top: .5rem;
}
.detail_present_title_font{
    font-size: .40rem;
    font-weight: bold;
    color: #333333;
}
.detail_present_title_give{
    width: .5rem;
    height: .5rem;
    margin-left:.3rem;
    font-size: .5rem;
}
.detail_present_title_sub{
    margin-top: .3rem;
}
.detail_present_title_code{
    /*width: 249px;*/
    font-size: .24rem;
    font-weight: 500;
    color: #333333;
}
.detail_present_title_history{
    font-size: .22rem;
    font-weight: 500;
    color: #999999;
}
.detail_present_title_user{
    margin-top: .4rem;
}
.detail_present_title_user_img{
    width: .66rem;
    height: .66rem;
    border-radius: 50%;
}
.detail_present_title_user_detail{
    width:100%;
    margin-left: .24rem;
}
.detail_present_title_user_name{
    font-size: .26rem;
    font-weight: 500;
    color: #333333;
}
.detail_present_title_user_time{
    font-size: .22rem;
    font-weight: 500;
    color: #999999;
    margin-left:.25rem;
}
.detail_present_title_user_area{
    margin-top:.09rem;
}
.detail_present_title_area{
    font-size: .24rem;
    font-weight: 500;
    color: #999999;
    width:50%;
}
.detail_present_title_area>span{
    color: #333333;
}
.detail_present_title_div{
    margin-top: .4rem;
    flex-wrap:wrap;
}
.detail_present_title_card{
    min-width: .8rem;
    background: #F5F5F5;
    padding:.1rem .1rem;
    text-align:center;
    font-size: .24rem;
    font-weight: 500;
    color: #666666;
    border-radius: .09rem;
    margin-right: .15rem;
    margin-bottom:.15rem;
}
.detail_present_title_price{
    width: 100%;
    margin-top: .4rem;
    margin-bottom: .3rem;
}
.detail_present_title_price_division{
    width: 0.02rem;
    height: .66rem;
    background: #F1F1F1;
}
.detail_present_title_price_year{
    width:33%;
}
.detail_present_title_price_year_title{
    font-size: .2rem;
    font-weight: 400;
    color: #333333;
}
.detail_present_title_price_year_title>span{
    font-size: .3rem;
    font-weight: 900;
    color: #FF5761;
}
.detail_present_title_price_year_sub{
    font-size: .22rem;
    font-weight: 500;
    color: #999999;
    margin-top: .16rem;
}
/*详情*/
.detail_detail{
    width:100%;
    background: #fff;
    margin-top: .16rem;
}
.detail_detail_content{
    width:100%;
    padding-left:.3rem;
    padding-right: .3rem;
    box-sizing: border-box;
    overflow:hidden;
}
.detail_detail_content_title{
    font-size: .34rem;
    font-weight: bold;
    color: #333333;
    margin-top:.37rem;
    margin-bottom: .35rem;
}
.detail_detail_content_detail{
    width:50%;
    margin-bottom: .35rem;
}
.detail_detail_content_detail_key{
    width:40%;
    font-size: .26rem;
    font-weight: 500;
    color: #999999;
}
.detail_detail_content_detail_value{
    width:60%;
    font-size: .26rem;
    font-weight: 500;
    color: #333333;
}
.detail_detail_content_map{
    margin-top: .37rem;
    margin-bottom: .35rem;
}
.detail_detail_content_map_title{
    font-size: .34rem;
    font-weight: bold;
    color: #333333;
}
.detail_detail_content_map_img{
    width:.28rem;
    height:.28rem;
}
.detail_detail_content_map_font{
    font-size: .24rem;
    font-weight: 500;
    color: #FF6C00;
    margin-left: .11rem;
}
.detail_detail_content_map_pic{
    width: 100%;
    height: 3.2rem;
    margin-bottom:.3rem;
}
.detail_matching{
    width: 100%;
}
.detail_matching_content{
    width:20%;
    margin-bottom: .4rem;
}
.detail_matching_content_img{
    width:.5rem;
    height: .5rem;
    margin:auto;
}
.detail_matching_content_title{
    font-size: .22rem;
    font-weight: 500;
    color: #666666;
    text-align: center;
    padding-top: .2rem;
}
.detail_remark{
    font-size: .22rem;
    font-weight: 500;
    color: #666666;
    text-indent: 2em;
}
.detail_remark_more{
    width: 100%;
    font-size: .22rem;
    font-weight: 500;
    color: #999999;
    margin-top: .5rem;
    margin-bottom: .34rem;
}
.detail_remark_img{
    width:.2rem;
    height: .2rem;
    margin-left: .1rem;
}
.detail_comment{
    font-size: .22rem;
    font-weight: 500;
    color: #999999;
}
.detail_comment_img{
    width:.4rem;
    height: .4rem;
}
.detail_comment_blank{
    width: 100%;
    height: 0.01rem;
    background: #EEEEEE;
}
.detail_detail_content_content{
    width:100%;
    padding-top: .39rem;
    box-sizing: border-box;
}
.detail_detail_content_left{
    width: 1rem;
}
.detail_detail_content_img{
    width: .66rem;
    height: .66rem;
    border-radius: 50%;
}
.detail_detail_content_right{
    width: 100%;
    border-bottom:0.01rem solid #eeeeee;
}
.detail_detail_content_title_font{
    font-size: .26rem;
    font-weight: 500;
    color: #666666;
}
.detail_detail_content_title_time{
    font-size: .22rem;
    font-weight: 500;
    color: #999999;
}
.detail_detail_content_title_detail{
    font-size: .22rem;
    font-weight: 500;
    color: #333333;
    margin-top: .2rem;
}
.detail_detail_content_title_blank{
    width: 100%;
    /*height: .01rem;*/
    /*background: #EEEEEE;*/
    margin-top: .34rem;
}
.detail_detail_content_map_span{
    font-size: .28rem;
    font-weight: 500;
    color: #333333;
    margin-left: .16rem;
}
.detail_content_shadow>.detail_detail_content:last-child>.detail_detail_content_content>.detail_detail_content_right{
    border:none;
}
.detail_add_comment{
    padding: .2rem .3rem;
    box-sizing: border-box;
    border:0.01rem solid #EEEEEE;
}
.detail_add_comment_input{
    width: 5.2rem;
    height: .54rem;
    background: #FFFFFF;
    border: .01rem solid #EEEEEE;
    border-radius: .06rem;
}
.detail_add_comment_input_add{
    width:100%;
    outline: none;
    border:none;
    font-size: .22rem;
    font-weight: 500;
    color: #999999;
    text-indent: 1em;
}
.detail_add_comment_button{
    width: 1.4rem;
    height: .54rem;
    background: linear-gradient(90deg, #FF9C00 0%, #FF6C00 100%);
    border-radius: .06rem;
    font-size: .24rem;
    font-weight: 500;
    color: #FFFFFF;
    text-align: center;
    line-height: .54rem;
}
.detail_like{
    margin-top: 0;
    margin-left: 0;
}
.detail_like_content{
    margin-bottom: .35rem;
}
.detail_bottom_kong{
    width: 100%;
    height: 1.4rem;
}
.detail_bottom{
    width: 100%;
    height: 1.2rem;
    background: #FFFFFF;
    box-shadow: 0 .04rem .21rem .03rem rgba(153, 153, 153, 0.06);
    position: fixed;
    bottom: 0;
    padding-left: .3rem;
    padding-right: .3rem;
    box-sizing: border-box;
}
.detail_bottom_detail_change{
}
.detail_bottom_left{
}
.detail_bottom_right{
    margin-left: .2rem;
    margin-right:.3rem;
}
.detail_bottom_img{
    width: .4rem;
    height: .4rem;
}
.detail_bottom_text{
    font-size: .22rem;
    font-weight: 500;
    color: #666666;
    margin-top: .06rem;
}
.detail_bottom_detail_button{
    width: 2.5rem;
    height: .84rem;
    background: linear-gradient(90deg, #FF9C00 0%, #FF6C00 100%);
    border-radius: .06rem;

    font-size: .3rem;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    line-height: .84rem;
}
.detail_bottom_detail_send{
    margin-left: .21rem;
    background: linear-gradient(90deg, #FF6871 0%, #FF4F5A 100%);
}



.index_day_content{
    overflow-x: auto;
    overflow-y:hidden;
    width:100%;
    margin-bottom:.82rem;
}
.index_day_content_insert{
    margin-left: .19rem;
    margin-top:.67rem;
}
.index_day_content_div{
    width:2.2rem;
    margin-left:.38rem;
}
.index_day_content_div:first-child{
    margin-left:0;
}
::-webkit-scrollbar {
    /*隐藏滚轮*/
    display: none;
}
.index_day_content_div_img{
    width:2.2rem;
    height: 1.82rem;
}
.index_day_content_div_title{
    font-size: .3rem;
    font-weight: bold;
    color: #333333;
    margin-top:.12rem;
}
.index_day_content_div_sub{
    font-size: .22rem;
    font-weight: 500;
    color: #999999;
    margin-top:.12rem;
}
.index_day_content_div_price{
    font-weight: 500;
    color: #FF5761;
    margin-top: .2rem;
    font-size: .22rem;
}
.index_day_content_div_price>span{
    font-size: .44rem;
    font-weight: 400;
}
.detail_text_center{
    text-align: center;
}
.store_label{
    padding:.1rem;
    box-sizing: border-box;
}
.store_label_color{
    background: #F5F5F5;
    border-radius: .09rem;
    font-size:.24rem;
    color: #666666;
    padding:.14rem .19rem;
}